Subject: [CODE4LIB] Solr synonyms files?

From: Thomas Dowling <[email-masked]>
Date: Mon, 6 Jul 2009 15:20:24 -0400

Has anyone on the list put much work into a Solr synonyms.txt file for either
general or subject-specific library purposes?  We're gearing up to move our
index of 12.8M journal articles to Solr, and I have to believe someone is
already doing something more useful with synonyms than the default "TV,
Televisions; MB, megabytes" etc.

-- 
Thomas Dowling
[email-masked]